<h1 align="center">Subnautica-Expanded</h1>

<a href="https://lethal-extended.com/subnautica-expanded">
<img src="https://cdn.galactiq.net/subnauticaexpanded/img/BannerRound.png" alt="Banner">
</a>

<a href="https://discord.gg/BkmEarDQxq"><img alt="discord-plural" src="https://cdn.jsdelivr.net/npm/@intergrav/devins-badges@3/assets/compact/social/discord-plural_vector.svg"></a>
<a href="https://www.nexusmods.com/lethalcompany/mods/108/"><img alt="nexus" src="https://cdn.jsdelivr.net/npm/@intergrav/devins-badges@3/assets/compact/available/nexusmods_vector.svg"></a>
<a href="https://thunderstore.io/c/lethal-company/p/PenguCC/LethalExtendedModManager/"><img alt="thunderstore" src="https://cdn.galactiq.net/lethalextended/website/icons/thunderstore-compact_vector.svg"></a>
<a href="https://lethal-extended.com"><img alt="website" src="https://cdn.jsdelivr.net/npm/@intergrav/devins-badges@3/assets/compact/documentation/website_vector.svg"></a>
<a href="https://ko-fi.com/pengucc"><img alt="kofi" src="https://cdn.jsdelivr.net/npm/@intergrav/devins-badges@3/assets/compact/donate/kofi-plural-alt_vector.svg"></a>
<a href="https://gitea.pengucc.com/Lethal-Extended/Lethal-Extended"><img alt="gitea" src="https://cdn.jsdelivr.net/npm/@intergrav/devins-badges@3/assets/compact/available/git_vector.svg"></a>

### Features

Transform your Lethal Company adventures with the Lethal-Extended Modpack! This feature-packed expansion includes:

- Bigger Lobbies: Play with more friends than ever before.
- Late Joining: Join games in progress without missing out on the action.
- Emote Wheel: Communicate and express yourself with a new range of emotes.
- New Monsters: Face off against an array of terrifying new creatures.
- New Moons: Explore uncharted moons with unique environments.
- Custom Scrap: Discover and use new types of scrap.
- Custom Music: Enjoy a personalized soundtrack with custom music options.
- Custom Moon Interiors: Experience diverse and detailed interiors on different moons.
- Player Cosmetics: Customize your character's appearance with new cosmetics.
- Custom Sounds: Enhance your gameplay with unique sound effects.
- Custom Lore (Coming Soon): Immerse yourself in rich, new backstories and lore.
- Gambling: Try your luck with in-game gambling features for that last desperate attempt to make quota.
- Pushing: Push friends for comedic effects.

And so much more! Elevate your gameplay with Lethal-Extended and uncover a universe of new possibilities.

### Addon Creation

Lethal-Extended supports community-made add-on packs! Learn how to make your own below

<a href="https://docs.lethal-extended.com"><img alt="docs" src="https://cdn.jsdelivr.net/npm/@intergrav/devins-badges@3/assets/compact/documentation/readthedocs_vector.svg"></a>

### DISCLAIMER!!!

This modpack contains music that is copyrighted and may not be suitable for content creators however, we have a music switcher that will replace
copyrighted music with our music made in-house.

This modpack also contains references that some players may find offensive or inappropriate:

- Gambling

- Alcohol and Drugs

### Warning!!

Mods cause a dip in performance, it is especially notable on lower-end machines. 

The official requirements for Lethal Company are as follows:

- Processor: Intel Core i5-7400 CPU @ 3.00GHz
- Graphics: NVIDIA GeForce GTX 1050

While you absolutely can game on lower-tier hardware, you WILL experience lower frames than your vanilla gameplay experience. We try our best to fix performance issues however not everything can be fixed. 

With the modpack installed, I average around 35-70fps

My specs: 

- Processor: Intel Core i5-8700
- Graphics: NVIDIA GeForce GTX 1080

